=== debian/control ===
Source: ros-indigo-rosservice
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin (>= 0.5.78)
Homepage: http://ros.org/wiki/rosservice
Standards-Version: 3.9.2

Package: ros-indigo-rosservice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-genpy, ros-indigo-rosgraph, ros-indigo-roslib, ros-indigo-rosmsg, ros-indigo-rospy
Description: rosservice contains the rosservice command-line tool for listing and querying ROS Services.
 It also contains a Python library for retrieving information about Services and dynamically invoking them. The Python library is experimental and is for internal-use only.
